<template>
  <v-row class="pa-12" align="center" justify="space-between">
    <v-col cols="12">
      <h1 class="text-center allh1-headline">
        {{ $t('vtpSolution.vtp') }}
      </h1>
    </v-col>
    <v-col cols="12" md="8" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pl-12'">
      <div
        :class="
          $vuetify.breakpoint.mdAndDown
            ? 'text-center global-box-view'
            : 'global-box-view'
        "
      >
        <h2>
          {{ $t('vtpSolution.whatIsVtp.title') }}
        </h2>
        <p>
          {{ $t('vtpSolution.whatIsVtp.description') }}
        </p>
      </div>
    </v-col>
    <v-col cols="12" md="4" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'">
      <div>
        <v-img
          :src="require('../../../assets/images/product/vtpwhat.svg')"
          :srcset="require('../../../assets/images/product/vtpwhat.svg')"
          :lazy-src="require('../../../assets/images/product/vtpwhat.svg')"
          contain
        ></v-img>
      </div>
    </v-col>
  </v-row>
</template>
<script>
export default {
  name: 'VtpWhat',
};
</script>
